<?xml version="1.0" encoding="utf-8"?>
<service>  
<id>UPUPW_Nginx</id>
<name>UPUPW_Nginx</name>
<description>用于支持Nginx随服务启动</description>
<executable>X:/upupw/Nginx/nginx.exe</executable>
<logpath>X:/upupw/Nginx/</logpath>
<logmode>roll</logmode>
<depend></depend>
<startargument>-p X:/upupw/Nginx</startargument>
<stopargument>-p X:/upupw/Nginx -s stop</stopargument>
</service>